listarCargo:
  path:  /cargo/listarCargo
  defaults: { _controller: App\Controller\CargoController::listar, _format: json }

eliminarCargo:
  path:  /cargo/eliminarCargo
  defaults: { _controller: App\Controller\CargoController::eliminar, _format: json }

eliminarCargos:
  path:  /cargo/eliminarCargos
  defaults: { _controller: App\Controller\CargoController::eliminarCargos, _format: json }

salvarCargo:
  path:  /cargo/salvarCargo
  defaults: { _controller: App\Controller\CargoController::salvar, _format: json }

cargarDatosCargo:
  path:  /cargo/cargarDatos
  defaults: { _controller: App\Controller\CargoController::cargarDatos, _format: json }

listarTodosCargos:
  path:  /cargo/listarTodos
  defaults: { _controller: App\Controller\CargoController::listarTodos, _format: json }

listarCargosDeEmpresa:
  path:  /cargo/listarDeEmpresa
  defaults: { _controller: App\Controller\CargoController::listarDeEmpresa, _format: json }